gtk-sharp 0.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. A vertical scrollbar

The widget is a widget arranged horizontally creating a scrollbar. See for details on scrollbars. pointers may be added to handle the adjustment of the scrollbar or it may be left in which case one will be created for you. See for details.

Gtk.Scrollbar Atk.Implementor GLib.IWrapper GLib.IWrapper System.IDisposable
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  GLib type for the type
  Creates a new instance of VScrollbar, using the GLib-provided type

  This is a constructor used by derivative types of that would have their own GLib type assigned to it. This is not typically used by C# code.

- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of VScrollbar, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  Creates a new vertical scrollbar.
  The to use, or to create a new adjustment.
  The new
  To be added
- Constructor
  To be added
  To be added: an object of type 'Gtk.VScrollbar'
  To be added
- Property
  System.UInt32 The GLib Type for Gtk.VScrollbar The GLib TYpe for the Gtk.VScrollbar class.